/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 1; /*---ここを「１」にして、htmlのtableタグに直でborder="1"を指定して初めて枠が付く----*/
	outline: 0;

	font-size: 1em;
}


/**************************************************************/
/* container 容器。ここで全体の横幅や配置を指定する*/
div#container {
	width: 870px;
	margin: auto;
}



@media screen and (max-width: 768px) {
/*ウインドウサイズが768px以下の時この中のcssに上書きされます。*/

div#container {
	min-height: 100%; /* =最小の高さが100%= */
	width:100%;
	margin: 0 auto;
    position: relative; /* wrapは相対配置(footはabsolute絶対配置) ２カラムページでは無効 */
	overflow: hidden;  /* 横幅オーバーでiphoneが横スクロールするのを防ぐ */
}

}
/**************************************************************/

/*----------------- スマホ、トークカレンダーで使用 -----------------*/
.editform { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #CCCCCC solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.editform td { 
border: 1px #CCCCCC solid;
padding:13px 0; /* セルの枠線（太さ・色・スタイル） */ 
} 
/*------ スマホ、トークカレンダーで使用 ここまで-----------------*/





.editform2 {
position: relative;
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #CCCCCC solid; /* テーブル全体の枠線（太さ・色・スタイル） */
background-color: #E4E2DE;
float:left;
width:92%;
}


.editform2 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}




/*--textエリアの横幅は常に１００％--*/
textarea {
width: 100%;
}



/*--「メモ登録」とかの太文字サブタイトル設定--*/
.sub-title {
	font-size: 1.2em;
	font-weight: bold;
	margin: 5px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

/*--「メモ登録完了」とかの文字設定--*/
.note {
	margin-left: 10px;
	font-size: 0.9em;
	text-align: left;
}

table.editform,
table.list {
	font-size: 0.9em;
	table-layout: fixed;
	border-collapse: collapse;
	border-collapse: collapse;
	white-space: normal;
	width: 100%;
}
table.editform th,
table.list th {
	width: 7em;  /*---キーワード、カテゴリ検索とか書いてボックスのセル幅---*/
	padding: 5px;
	border: 1px solid  #CCCCCC;
	background-color: #E4E2DE;
	empty-cells: show;
	color: #333333;
	font-weight: normal;
}

table.editform td,
table.list td {
	padding: 5px;
	border: 1px solid  #CCCCCC;
	empty-cells: show;
	vertical-align: middle;
	text-align: left;
}



/* カレンダー */

table.calendarform,
table.calendarlist {
	font-size: 0.9em;
	table-layout: fixed;
	border-collapse: collapse;
	border-collapse: collapse;
	margin: 15px;
	white-space: normal;
	text-align: center;
}
table.calendarform th,
table.calendarlist th {
	padding: 5px;
	border: 1px solid  #CCCCCC;
	background-color: #E4E2DE;
	empty-cells: show;
	color: #333333;
	font-weight: normal;
}

table.calendarform td,
table.calendarlist td {
	padding: 5px;
	border: 1px solid  #CCCCCC;
	empty-cells: show;
	vertical-align: middle;
	text-align: left;
}

/* カレンダー ここまで */



/* メモ帳のID欄 */
@media screen and (max-width: 768px) {
.id {
	font-size:50%;
	margin-left:-110px;
}
}



/* 「栞」「削除」カラムに使用（CSSの点数 202点） */
table.editform th.th1,table.editform td.td1 {
	width:0.5em;
	font-size:80%;
}


/* 「カテゴリ」カラムに使用（CSSの点数 202点） */
table.editform th.th2,table.editform td.td2 {
	width:0.5em;
	font-size:80%;
	padding:0px;
}